post
https://api-bot-v1.dbotx.com/coin_tools/close_empty_accounts
This API is used to batch close multiple token accounts with a balance of 0 and reclaim the account rent (A maximum of 50 accounts can be closed per request)
| Free | Plus | Pro | Enterprise | Credit Usage |
|---|---|---|---|---|
| ✅ | ✅ | ✅ | ✅ | 20 |
Response Data
{
"err": false, // Error or not
"res": [
{
"err": false,
"msg": "OK",
"accounts": [ //Close Token Accounts
"4e2Dz8a6aMxHDmZqMNmqCsVbDZqYNwvusi1UKhGDxfeB",
"54oinhKhvUUAoSkF1eNoUGY8ocWzj8qpe4mKsFfBkVkU",
"55L4B1VJWZnjUGYjUhwnnEk6bNuCzEUhDRQqSP4myBz4",
"5Lv6Day5VLeCnnkz2itqjCkxTFoBvSfkPN2LZmL6N2oU",
"6Rm9F2cJapEtrQx2AxK9e3h19QKHVNR2179QmELLCDYA",
],
"txid": "transaction hash" //Transaction hash for the closed account
}
]
}Request Parameters visualization reference

